{
  "code": "4293709167711",
  "datetime": 1715415666.393184,
  "id": 18996,
  "image": "scandata_v1/437b1b90-53ed-4f4b-a705-ae40ed707fca-image.jpg",
  "ip": "121.34.33.192",
  "location": "\u5e7f\u4e1c\u7701-\u6df1\u5733\u5e02-\u7535\u4fe1",
  "message": "Angle check failed, captured 90 but expecting 15.0 with error magin 12.0\nAngle check failed\n",
  "phone_model": "iPhone 14 Pro<iPhone15,2>",
  "product__name": "QBS\u8ba4\u8bc1\u6eaf\u6e90",
  "resource_uri": "/api/v1/scan-data/18996/",
  "succeeded": false
}
